RubyGems Navigation menu

sassc 2.1.0.pre2-x86-linux

Use libsass with Ruby!

Versions:

  1. 2.4.0 - June 02, 2020 x64-mingw32 (1.1 MB)
  2. 2.4.0 - June 02, 2020 (298 KB)
  3. 2.3.0 - April 17, 2020 x64-mingw32 (1.12 MB)
  4. 2.3.0 - April 17, 2020 (292 KB)
  5. 2.2.1 - September 18, 2019 x86-mingw32 (1.16 MB)
  6. 2.1.0.pre2 - June 05, 2019 x86-linux (1.34 MB)
Show all versions (73 total)

Runtime Dependencies (1):

  • ffi ~> 1.9
  • Development Dependencies (8):

    Owners:

    Authors:

    • Ryan Boland

    SHA 256 checksum:

    37f290fcf680be7a309e92a1d21d4bee60cf384349136c95c9c76314034c57b3

    Total downloads 40,366,289

    For this version 608

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.0.0

    Required Rubygems Version: > 1.3.1

    Links: